/* If you want to add your own CSS code, please do it in this file */

#Header .mail.expand.focus {width: 230px !important;}

h2 {
    margin-bottom: 20px;
}

#Header .addons { max-width: 150px; }

@media (max-width:480px) {
#Header .addons {  position:absolute; top: 65px; max-width:100px; right:-5px;}
}

@media (min-width:768px) {
.what-we-do-article-boxes .article_box {height: 250px; margin-right:25px !important; width:30% !important;}
.what-we-do-article-boxes .article_box:last-child {height: auto;}
}

.ui-slider-tabs-content-container {max-height: 418px !important;}


#calltoaction {
  display: none;
  height: 135px;
  right: 0;
  width: 380px; 
  max-width:95vw;
  color: white;
  padding-right:25px;
  border-top-left-radius:5px;
  border-bottom-left-radius:5px;
  font-family: "Source Sans Pro" /*"gotham_bookregular"*/;
  font-weight: 300;
  font-size: 30px;
  line-height:40px;
  bottom:10%; 
  /*transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);*/
  position:absolute;
  float:right;
  background-color: rgba(50,50,50, 0.1);
}
@media (max-width: 768px) {
  #xcalltoaction {bottom:30% !important;}
}
#calltoaction a {border-radius: 5px; padding: 5px 20px; background-color: rgba(236,103,7, 0.9); /* #ec6707;*/}


.home #calltoaction {display: block !important;}


#c2awrap {
top:50%; 
transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);
position:relative;
}
#c2a2 { font-size: 14px;}
#c2a2 a { color:white;}

/**********/
/*PROLIFIC*/
/**********/
.home-prolific a, .home-providing a {font-family: "Source Sans Pro";}

.home-prolific {height:460px;}
.home-prolific .items_group .column {   margin-top:100px;}

/***********/
/*PROVIDING*/
/***********/

div[id=" home-providing"] {position:relative; height:460px;}
.home-providing .items_group .code {padding:0;left:0px;}
div[id=" home-providing"] .one-second.column { height: 480px;}
#providing-text { position:relative; top:30%; padding:10px;  transform:translateY(-30%); -moz-transform:translateY(-30%); -webkit-transform:translateY(-30%);  }

div[id=" home-prolific-mob"] {display:none;}
div[id=" home-providing-mob"] {display:none;}


/****PROLIFIC PROVIDING MOBILE****/

@media (max-width:768px) {
div[id=" home-prolific"] {background-position:57% top !important;}
div[id=" home-prolific-mob"] {display:block;}
div[id=" home-prolific-mob"] .section_wrapper .column {margin-top:30px;}
div[id=" home-prolific-mob"] a {margin-right:10px; font-family: "Source Sans Pro";}
.home-prolific .items_group .column {display:none;}
.home-prolific .items_group .column p {width:50%;min-width:240px;}

div[id=" home-providing-mob"] {display:block;}
div[id=" home-providing-mob"] .section_wrapper .column {xmargin-top:60px;}
div[id=" home-providing-mob"] a {margin-right:10px; font-family: "Source Sans Pro";}
div[id=" home-providing"] {max-height: 80vw;}
div[id=" home-providing"] .one-second.column {display:none;}
div[id=" home-providing"] .one-second.column.code {display:block;}
div[id=" home-providing"] .one-second.column, #rev_slider_9_1_wrapper, #rev_slider_9_1 { max-height: 400px !important;}
#providing-text { position:relative; top:0%; padding:10px;  transform:translateY(0%); -moz-transform:translateY(0%); -webkit-transform:translateY(0%);  }
}



/**************/
/***Previous***/
/**************/

h1,
h2,
h3, 
h4,
h5,
h6,
#Header .menu > li,
.login .widget a,
#mfn-slider .swiper-slide .swiper-desc,
a.button_large,
.home-quote .blockquote .inside,
.how-we-do-it .rev_slider ul li .slider-left-cnt h3,
.how-we-do-it .rev_slider ul li .slider-left-cnt p,
.how-we-do-it .rev_slider .slider-right-cnt h1,
.how-we-do-it .rev_slider .slider-right-cnt p,
.how-we-do-it .rev_slider .slider-right-cnt .sld-cnt-btm,
.slider-btm-cnt a,
.whats-clients-say .bx-viewport ul.slider1 li p,
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p.case-sub-title,
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p.case-button a,
.case-studies .bx-wrapper .bx-viewport ul.slider1 li a,
.case-studies .section_wrapper .section_sidebar #execphp-3 h3,
.three-clm .article_box .article_box_wrapper a.button,
.get-in-touch .section_sidebar .widget_text h3,
.get-in-touch .get-right h2,
.get-in-touch #mySliderTabs ul li a,
.get-add,
#Footer .container .footer-inner a,
#Footer .container .footer-inner .copy-right,
h2.news-title,
#sticky-posts-2 h3,
#archives-2 h3,
#categories-2 h3,
.news-sidebar #archives-2 ul li a, 
.news-sidebar #categories-2 ul li a,
.news-sections ul li h2 a,
.news-sections ul li .post_meta,
.news-sections ul li .post_meta a,
.news-sidebar .upw-content p.post-date,
.top-banner .banner-brdm ul li a,
.top-banner .banner-brdm ul li span,
.portfolioFilter a,
.portfolioFilter ul li a,
.article_box a.button,
.get-add-inner .get-phon,
.get-add-inner .get-fax, 
.get-add-inner a,
.get-add-inner .location_23,
.get-add-inner .national-no,
#menu > ul > li > a,
.how-we-do-it .rev_slider ul li .slider-left-cnt h3,
#Header .menu > li ul li a,
.get-btm-add,
.accordion .question h5:before,
.client-profile-home .execphpwidget .filter,
.single-news #Content .content_wrapper .four.columns .widget p,
.single-post #Content .content_wrapper .four.columns .widget p,
.section-post-header .post_meta .date,
.top-banner .banner-title h1.title,
.image_dec_description h3,
.image_dec_description span,
.image_dec_description p,
.image_dec_description b,
#overlay_ten,
.client-profile-home ul li a,
.profile-filter   { font-family: "Source Sans Pro" /*"gotham_bookregular"*/; }

.how-we-do-it .rev_slider ul li .slider-left-cnt h1 { font-size:35px; color:#fff; text-align:center;  }
.header-white-mod #Header .menu > li > a { color:#7f7c74; }
.get-in-touch .get-right .wpcf7 {}

h3 { font-size:25px !important; line-height:none !important; }
#gallery-1 img{width:181px; height: 181px !important;}
.client-profile-home .profile-top ul {float: left; width: 92%;}

p, li { font-family: "Source Sans Pro" /*'Georgia'*/; font-size:16px; color:#15131e; line-height: 24px; }

.single-news #Content .content_wrapper .four.columns .widget p.post-title a,
.single-news #Content .content_wrapper .four.columns .widget ul li a { font-family:"Source Sans Pro" /*'Georgia'*/; font-size:14px; color:#ff9132;}

.get-in-touch .get-right .wpcf7 input,
.get-in-touch .get-right .wpcf7 textarea,
table th, table td,
#Content .column ul,
.home-quote .blockquote .author .desc h6  { font-family: "Source Sans Pro" /*'Georgia'*/; }

#Content .section_wrapper .items_group .column ul {  font-size:14px; color:#15131e; }

table th, table td { font-size:14px; color:#15131e; }

#Content .section_wrapper .items_group .column ul {  }
.section_wrapper .items_group .column ul li {list-style:none; padding-left:35px; margin-left:0; margin-bottom:10px;  background:url(../images/dots_li.png) left 9px no-repeat;  }

.bullets-top { width:100%; float:left; margin-top:-10px; text-align:right; z-index:99; position:relative; background:url(http://proclaim.audienceware.com/wp-content/uploads/2014/02/round.png) right center no-repeat; height:20px;  }

.section_wrapper .the_content_wrapper li {list-style:none; padding-left:35px; margin-left:0; background:url(../images/dots_li.png) left 9px no-repeat;}
#top-nav-bar { width:100%; float:left;  background:#f9f9f9; }
.top-nav-bar { max-width:1200px; width:95%; margin:0 auto; overflow:visible;}

.login { border:#ededed solid 2px; margin-bottom:8px; }
.login .widget { padding:3px 0px; text-align:center; border:none; }
.login .widget a { font-size:17px; color:#4f4c56; }

.progressive .fancy_heading .fancy_heading_wrapper.no_icon h2 { font-size:36px; border:none !important; padding-bottom:0px; line-height:normal; margin-bottom:10px; } 
.progressive .fancy_heading .fancy_heading_wrapper.no_icon .inside p  { padding:0 15%; margin-top:20px;}
.progressive .section_wrapper { background:url(../images/zebere.png) center bottom no-repeat; padding-bottom:70px; }
.why-be-batter .section_wrapper { background:url(../images/zebere.png) center bottom no-repeat; padding-bottom:70px; }
.why-be-batter .column p { padding:0 13%; } /*  home providing a different way  */
.why-be-batter .column a.button_large { border-radius:0px; }


.page-id-28 .home-quote {margin-bottom: 30px;} /* block quote on what-we-do page */
.home-quote { padding-bottom:5px !important; }
.home-quote .blockquote .inside { margin-bottom:0px; padding-bottom:0px; } /* -  -- here�s no limit to ...... - - - - */
.home-quote .column { margin-bottom:26px; }
.home-quote .blockquote .author .desc h6 { font-size:14px; }

pre{ white-space: normal; padding:0px;}

/*  - - - - - login page style - - - -  */
.login-page .section_sidebar {width:100% !important; }
.login-page .widget-area {width: 54%; margin: 0 auto;}


/*  - - - -  - slider style  - - - - */
.how-we-do-it .section_wrapper .column:first-child { margin-bottom:25px; }
.how-we-do-it .section_wrapper .column:last-child { margin-bottom:45px; }
.how-we-do-it .rev_slider ul li .slider-left-cnt { width:286px; padding-bottom:30px; padding-top:20px; }
.how-we-do-it .rev_slider ul li .slider-left-cnt h3,
.how-we-do-it .rev_slider ul li .slider-left-cnt p { white-space:normal !important; color:#fff !important; text-align:center; line-height:normal !important; font-family: "Source Sans Pro" /*'Georgia'*/; }

.how-we-do-it .rev_slider ul li .slider-left-cnt p { margin-top:13px; }

.how-we-do-it .rev_slider .slider-right-cnt { left:auto !important; right:0px; top:0px !important; width:45%; height:100%; padding:30px;}
.how-we-do-it .rev_slider .slider-right-cnt h1,
.how-we-do-it .rev_slider .slider-right-cnt p,
.how-we-do-it .rev_slider .slider-right-cnt .sld-cnt-btm { white-space:normal !important; line-height:normal !important; color:#fff !important; }
.how-we-do-it .rev_slider .slider-right-cnt h1 { border-bottom:#fff solid 2px; padding-bottom:15px; margin-bottom:38px; }
.how-we-do-it .rev_slider .slider-right-cnt p { margin-top:18px; font-weight:300 !important; font-family: "Source Sans Pro" /*'Georgia'*/; }
 
.how-we-do-it .rev_slider .slider-right-cnt .sld-cnt-btm { font-size:24px; margin-top:37px;}
.how-we-do-it .rev_slider .slider-right-cnt .sld-cnt-btm span { font-size:16px; white-space:normal !important; }

.slider-btm-cnt {text-align:center;}
.slider-btm-cnt a { /* font-size:26px; color:#ec6707; */background-color: #ec6707;
color: #fff;
font-size: 21px;
line-height: normal;
padding: 4px 40px 6px;
border: none;}

.prolific-expertise { background-size:cover; }
.prolific-expertise .fancy_heading .fancy_heading_wrapper.no_icon { padding-top:100px; }
.prolific-expertise .fancy_heading .fancy_heading_wrapper h2 { color:#fff; padding-bottom:30px; }
.prolific-expertise .fancy_heading .fancy_heading_wrapper .inside h1 {color:#fff;}

.prolific-expertise .section_wrapper .items_group { width:793px; margin:auto; margin-bottom: 110px; }
.prolific-expertise .section_wrapper .items_group .one-second { width:47.8%; margin-bottom:13px !important;  } 
.prolific-expertise .section_wrapper .items_group .one-second:nth-child(even) { clear:both;margin-right:4.4%; }
.prolific-expertise .section_wrapper .items_group .one .question:nth-child(odd) { clear:both;margin-right:4.4%; }
.who-we-do-it-for .section_wrapper .items_group .one .question:nth-child(odd) { clear:both;margin-right:4.4%; }
.who-we-do-it-for { background-size:cover; }
.who-we-do-it-for .section_wrapper .items_group { width:793px; margin:auto; margin-bottom:63px; }
.who-we-do-it-for .section_wrapper .items_group .one-second { width:47.8%; margin-bottom:13px !important;  } 
.who-we-do-it-for .section_wrapper .items_group .one-second:nth-child(even) { clear:both;margin-right:4.4%; }


.who-we-do-it-for .fancy_heading .fancy_heading_wrapper h2,
.who-we-do-it-for .fancy_heading .fancy_heading_wrapper .inside h1 {color:#fff;}
.whats-clients-say .execphpwidget .bx-wrapper ul li h1 { margin-bottom:30px; }
.whats-clients-say .bx-wrapper .bx-viewport { box-shadow:none; border:none; background:none; }

/*.profile-section-home { margin-top:65px; }*/
.profile-section-home .items_group .column .our-people,
.profile-work-for .items_group .column { text-align:center; }

.profile-section-home .items_group .column .our-people h1, h1.work_3 { margin-bottom:25px; }

.profile-work-for .items_group .column h2 { border:0px; padding-bottom:0px; }
.profile-section-home .items_group .column p,
.profile-work-for .items_group .column p { padding:0 13%; text-align:center; }

.profile-work-for .items_group .accordion .question { box-shadow:0 0 30px #BBBBBB; margin:0px; }

.profile-work-for .items_group .one-third { margin-left:16%;  }
.profile-work-for .items_group .one-third:last-child { float:right; margin:0 16% 0 0px !important; }

.whats-clients-say .bx-viewport ul.slider1 li p { font-size:28px; color:#ec6707; line-height:32px; }

.case-studies { background-size:cover; background-position:center center !important; }
.case-studies .columns { margin-bottom:0px; }
.case-studies .section_wrapper .section_sidebar { width:100%; }
.case-studies .bx-wrapper .bx-viewport ul.slider1 li { position: relative; min-height:377px; background:#fff; }
.case-studies .bx-wrapper .bx-viewport ul.slider1 li a { width:100%; display:inline-block; padding-bottom:10px; color:#ec6707; font-size:20px; text-transform:uppercase; }
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p a { text-transform:capitalize; } 
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p { line-height:19px; text-align:center; }
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p.case-sub-title { text-transform:uppercase; color:#39464e; font-size:14px; padding-bottom:10px; border-bottom:#262425 solid 1px; margin-bottom:35px; }
.case-studies .bx-wrapper .bx-viewport ul.slider1 li p.case-button a { color:#fff; font-size:20px; background-color:#ec6707; border-bottom:none; line-height:none; position:absolute; bottom:0px; left:0px; padding:20px 0 18px; }
.case-studies .section_wrapper .section_sidebar #execphp-3 h3 { color:#fff; font-size:25px; margin-bottom:30px; margin-top:45px; border-bottom: 2px solid #fff;  padding-bottom: 25px; text-align: center; }


.three-clm .article_box_wrapper h4 { color:#1c1529; }
.three-clm .article_box { margin-right:20px; }
.three-clm .article_box .article_box_wrapper a.button .icon-angle-right { display:none; }

.get-in-touch .section_sidebar .widget_text h3 { font-size:25px; color:#4f4c56; text-align: center; border-bottom: 2px solid #cccbce; padding-bottom: 25px; margin-bottom:14px;  }
.get-right h2 { font-size:36px; border:none; padding:0px; margin-bottom:20px;  }
.get-in-touch .get-right { width:36.2%; float:right; } 

/*   - - -map home slider */
.get-in-touch #mySliderTabs .ui-slider-tabs-list .selected a{ color:#ec6707;  }
.get-in-touch #mySliderTabs .ui-slider-tabs-list li a { padding-left:0px; padding-right:0px; }
.get-in-touch #mySliderTabs .ui-slider-tabs-list li:first-child a { padding-right:5px; }

.get-in-touch #mySliderTabs ul li a { font-size:16px; font-weight:normal; }

.get-add { float:left; }
.get-add .get-phon,
.get-add .get-fax, 
.get-add a { font-size:17px; } 

.get-add-inner { float:left; width:100%; margin-bottom:15px; }
.get-add-inner .get-phon,
.get-add-inner .get-fax, 
.get-add-inner a,
.get-add-inner .location_23,
.get-add-inner .national-no  { font-size:17px; clear:both; } 
.get-add-inner .national-no,
.get-add-inner .location_23 { margin-left:27px; }

.get-in-touch .ui-slider-tab-content { padding-left:0px; padding-right:0px; }
.get-right .wpcf7 {  width:100%; }
.get-add .get-phon,
.get-add-inner .get-phon { background:url(../images/call.png) left center no-repeat; margin-right:20px; padding-left:26px; }
.get-add .get-fax,
.get-add-inner .get-fax { background:url(../images/fax1.png) left center no-repeat; padding-left:26px; }
.get-add a { background:url(../images/mass.png) left center no-repeat; padding-left:26px; margin-top:11px; float:left; clear:both; }
.get-add .get-phon a, .get-add .get-fax a  { background:none; padding-left: 0px;}
.get-add-inner a { margin-top:0px; }
.get-right .wpcf7 { float:left; }
.get-right .wpcf7 input,
.get-right .wpcf7 textarea { color:#15131e; background:#fff; border:#c6c5c8 solid 2px; margin-top:11px; }
.get-right .wpcf7 textarea { height:130px;  }
.get-right .wpcf7 p,
.get-right .wpcf7 p span { margin:0px; /*float:left;*/ float:left; width:100%; }
.get-right .wpcf7 input.wpcf7-submit { background:#ec6707; width:100%; font-size:16px; text-transform:uppercase; float:left; border:none; color:#fff; padding:2px 0px; border-radius:0px; margin-top:10px; font-weight:normal; }
.get-right .wpcf7 input { padding:10px 10px !important; }
.get-btm-add { color:#353f4c; font-size:24px; margin-top:18px; line-height:32px; }
.get-btm-add small { font-size:24px; color:#ec6707; }
.get-left .get-btm-add small { color:#ec6707;  }



/* - - - -  footer   -- - - -- - */
#Footer .container .widget { padding:13px 0px 45px; }
#Footer .container .footer-inner a,
#Footer .container .footer-inner .copy-right { color:#f6f6f6; font-size:12px;  }
#Footer .container .footer-inner .footer-org { padding:0px; margin:27px 0 23px; } 



/* - - --  - -- - - - - -- - - -- - - - - -- - - - - -- - - - --  - -- - - - - -- - - -- - - - - -- - - - - -- -
 - -- - -    - -- - - -- - - - - -- - - - - -- -  inner pages style - - --  - -- - - - - -- - - -- - - - - -- - - - - -- -   */

/*  -- - - - - news page styel - - - -   */
.news-bottom-heading { background:#EC6707; }
.news-bottom-heading .widget { padding:0px; } 
.news-bottom-heading .widget .section.home-quote { width:998px; margin:auto; float:none; }

.page-id-384 #Header,
.page-id-252 #Header {
    box-shadow: 0 0 18px #C1C1C1;
	width:100%;
	float:left;
}
.search #Header {
    box-shadow: 0 0 18px #C1C1C1;
	width:100%;
	float:left;
}
#Header { width:100%; display:inline-block; float:left; }

.page-id-384 #Subheader { display:none; }

#news-title { margin:0 0 8px 0px;  width: 100%; float:left; }

h2.news-title {margin:10px auto 0px; padding-bottom:14px; width: 1180px; border-bottom:#cccbce solid 2px; font-size:35px; color:#4f4c56; }

.news-sections { border-right:#cccbce solid 2px; padding-right:23px; padding-top:17px; margin-bottom:28px; }
.sections_group.news-sections { max-width:891px; width:77%; }
.news-sections ul li { background:url(../images/border_news_left.png) center bottom no-repeat; margin-bottom:50px; display:inline-block; width:100%; }
.news-sections ul li .photo { margin-bottom:10px; } 
.news-sections ul li h2 {  clear:both; margin:0 0 12px 0px;  }
.news-sections ul li h2 a { color:#ed6900; }
.news-sections ul li .post_meta { margin-bottom:6px !important; }
.news-sections ul li .post_meta,
.news-sections ul li .post_meta a { margin:0px; color:#15131e; font-size:14px; }
.news-sections ul li .news-more  { margin-bottom:40px; font-size:17px;  }
.news-sections ul li:last-child { background:none; margin-bottom:220px; }
.news-sections ul li p { color:#4f4c56; }


.news-sidebar { float:right; width:22%; margin-top:-42px; }
.news-sidebar .four.columns { width:auto; }
.news-sidebar #sticky-posts-2 h3,
.news-sidebar #archives-2 h3,
.news-sidebar #categories-2 h3 { color:#4f4c56; font-size:25px; letter-spacing:0px; }
.news-sidebar .widget-area .widget ul li .upw-content p.post-title { margin-bottom:0px; }
.news-sidebar #sticky-posts-2 ul { margin-top:40px; }
.news-sidebar #sticky-posts-2 ul li .upw-content p.post-date { font-size:14px; color:#15131e; }
.news-sidebar .widget, .blog .widget { padding-right:0px; padding-top:0px; padding-bottom:0px; overflow:hidden; }

.news-sidebar #archives-2 ul li,
.news-sidebar #categories-2 ul li { width:100%; float: left; text-align:right; font-size:14px; margin-bottom:9px; }
.news-sidebar #archives-2 ul li a,
.news-sidebar #categories-2 ul li a { float:left; color:#ed6900; }


/* - - - - inner pages style - - -  */

#Content { clear:both; padding-top:35px; background:#fff; }
.home #Content { clear:both; padding-top:0px; background:none; }
.banner-brdm { width:1180px; float:none; margin:auto;  }



.top-banner { float:left; width:100%; position:relative; min-height:150px; height:438px; 
  background-image:url(../images/baner_color_bg.png) ;
  /*background-attachment:fixed !important;*/
  background-repeat:no-repeat !important;
  /*background-position: left top ;*/
  background-position: center -45px !important;
  background-size: 100% !important;
}


.top-banner .banner-title { width:100%; float:left; position:absolute; top:47%; left:0%; display:inline-block; }
.top-banner .banner-title .banner-title-wrap {display: inline-block;
    float: left;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 100%; }
	
.top-banner .banner-title h1.title { width:auto; display:inline-block;  text-align:center; color:#fff; margin:0px; border:#fff solid 2px; padding:3px 100px 5px; margin-bottom:23px; text-transform:uppercase; font-size:25px; font-weight:normal; text-shadow:0 0 20px #000000; }

.top-banner #banner-brdm { position:absolute; left:0px; width:100%; top:0px; }
.top-banner .banner-brdm ul { float:left; width:auto; }
.top-banner .banner-brdm ul li { float:left; width:auto; }
.top-banner .banner-brdm ul li a { float:left; width:auto; font-size:11px; color:#fff; }
.top-banner .banner-brdm ul li span {color:#fff; padding:0 3px;}
.top-banner .banner-brdm ul li:last-child a {color:#ed6900; }


.single-news .top-banner { background:#343E4C !important; height:150px; }
.single-post .top-banner { background:#343E4C !important; height:150px; }



.profile-section-home .section_wrapper .items_group .column { margin-bottom:0px; } 
.client-profile-home .section_sidebar .widget-area .widget { padding-top:0px; float:left; width:100%; }
.client-profile-home .section_sidebar .widget-area .widget #list-place { width:100%; display:block; margin-top:7px; float: left !important; }
#list-place img {position:relative !important; float:left !important; width:64px; margin:0px; padding:0px; display:inline-block; overflow:hidden; }
.client-profile-home .section_sidebar {width: 100% !important;} /* manny */

.contect-page-section .items_group .one-second.column { width:36.2%; float:left; }
.contect-page-section .items_group .one-second.map { width:62%; float:right; }

.section.section-post-header { /*display:none;*/ } /*  yellow icon  */

img.isotope-item {
    transform: translate(0px, 0px) !important;
   -webkit-transform: translate(0px, 0px) !important;
   -ms-transform: translate(0px, 0px) !important;
  
}


.whats-clients-say .testi-client { font-size:25px; text-align:right; color:#4b4a4a; font-family: "Source Sans Pro" /*'Georgia'*/; margin-top:40px; }
.client-profile-home .execphpwidget .filter {
    color: #353F4C;
    float: left;
    font-size: 17.29px;
    margin-bottom: 20px;
    margin-right: 12px;
}

.portfolioFilter a,
.portfolioFilter ul li a {
    font-size:15px; color:#1c1529;  
    float: left;
    margin-right: 0;
    text-decoration: none;
}
.isotope img.isotope-item {
/*    height: 77px;*/
	float:left;
/*    width: 64px;*/
}
.section .column table tr td.img_block img { float:right; }
#Content .sections_group .section .items_group .one-third h4 { word-spacing:-2px; }

#Content .sections_group .section .items_group .one-third,
.section_training .items_group .one-second.column  { margin-right:32px; }

#Content .sections_group .section .items_group .one-third:nth-child(3) { margin-right:0px; }

.home-quote .author {padding-right: 8%;}

/* footer link pages  - --  */
.wrapper-inner-ft ul { margin-bottom:15px; }
.wrapper-inner-ft h4 { margin-bottom:10px; margin-top:30px; color:#ed6900 !important; }
.section .section_wrapper .items_group .one.column h4 { color:#ed6900 !important; }

table tr td { background:#fff !important; }
#Header .menu li ul li a { font-size:12px !important; text-align:left !important; }
#Header .menu > li ul { margin-left:0px !important; }


/* working in progress page style  - - -  */
.working_em_outer { width:100%; float:left;  }
.working_em { width:100%; float:none; margin: auto; }
.working_em .get_in_em  { width:30%; float:left; margin:0px; }
.working_em .current_em { width:30%; float:left; margin:0px; }

.working_em .mfn-acc.accordion {box-shadow: 0 0 30px #BBBBBB;}
.section.three-clm .section_wrapper { border-top:2px solid #CCCBCE; padding-top:30px; }
.home .section.three-clm .section_wrapper { border:none; }

.testimonials-whats .section_sidebar{width: 100% !important;} /* new mn */

.maging_btom { margin:0 0 15px;}


#mySliderTabs .ui-slider-tabs-list-container .ui-slider-tabs-list { width:auto !important; }

/*   - - - - - - --  news single post - - - - - --  */

.single-post .widget_ultimate_posts h3 { letter-spacing:0px; }

.prolific-expertise .section_wrapper .items_group .one-second:last-child .question h5:before { content:'NEW'; color:#fff; font-size:14px; position:absolute; left:-43px; top:1px; z-index:999;  }

.prolific-expertise .section_wrapper .items_group .one .question:last-child h5:before { content:'NEW'; color:#fff; font-size:14px; position:absolute; left:-43px; top:1px; z-index:999;  }

/*  - - - - - - news page read more style - - - - - - - - */

.single-news #Content .content_wrapper .sections_group .section-post-header .post_meta .date,
.single-post #Content .content_wrapper .sections_group .section-post-header .post_meta .date { width:auto; float:left; margin-right:15px; color:#4F4C56; }
 { width:auto; float:left; margin-right:15px; color:#4F4C56; }
 
.single-news #Content .content_wrapper .sections_group .section-post-header .post_meta .category,
.single-post #Content .content_wrapper .sections_group .section-post-header .post_meta .category,
.single-news #Content .content_wrapper .sections_group .section-post-header .post_meta .comments,
.single-post #Content .content_wrapper .sections_group .section-post-header .post_meta .comments  { display:none; }

.single-news #Content .content_wrapper .sections_group .section-post-header .post_meta .date .icon-calendar,
.single-post #Content .content_wrapper .sections_group .section-post-header .post_meta .date .icon-calendar { padding:0 5px; }

.single-news #Content .content_wrapper .sections_group .section-post-header .photo .photo_wrapper a:hover img,
.single-post #Content .content_wrapper .sections_group .section-post-header .photo .photo_wrapper a:hover img {transform:none !important;}

.single-news #Content .content_wrapper .sections_group .section-post-header .photo { /*background:url("../images/border_news_left.png") no-repeat scroll center bottom rgba(0, 0, 0, 0); padding-bottom:30px;*/ padding-bottom:0px;}
.single-post #Content .content_wrapper .sections_group .section-post-header .photo { background:none; padding-bottom:0px; }

#Content .content_wrapper .sections_group .photo .photo_wrapper a img { border-bottom:#ed6900 solid 7px; }
.single-news #Content .content_wrapper .sections_group .section-post-footer,
/*.single-post #Content .content_wrapper .sections_group .section-post-footer */{ display:none; }

.single-news #Content .content_wrapper .four.columns .widget h3,
.single-post #Content .content_wrapper .four.columns .widget h3 { color:#4F4C56; }

.single-news #Content .content_wrapper .four.columns,
.single-post #Content .content_wrapper .four.columns { border-left:2px solid #CCCBCE; margin-top:60px; }

.single-news #Content .content_wrapper .four.columns .widget,
.single-post #Content .content_wrapper .four.columns .widget { padding-top:0px; }

.single-news #Content .content_wrapper .four.columns .widget h3,
.single-post #Content .content_wrapper .four.columns .widget h3 { letter-spacing:0px; }

.single-news #Content .content_wrapper .four.columns .widget p.post-title,
.single-post #Content .content_wrapper .four.columns .widget p.post-title { margin-bottom:0px; }

.single-news #Content .content_wrapper .four.columns .widget p.post-date,
.single-post #Content .content_wrapper .four.columns .widget p.post-date { width:100%; text-align:left; clear:both; }

.single-news #Content .content_wrapper .four.columns .widget ul li,
.single-post #Content .content_wrapper .four.columns .widget ul li { text-align:right; }

.single-news #Content .content_wrapper .four.columns .widget ul li a,
.single-post #Content .content_wrapper .four.columns .widget ul li a { float:left; text-align:left; }

.single-news #Content .content_wrapper,
.single-post #Content .content_wrapper  { margin-bottom:50px; }

.profile-work-for .accordion .question .answer {display:none !important;}

.home #banner-brdm { display:none; }
.single-case-studies .section-post-footer{ display:none; }
.profile-images{float:left;}
.profile-filter{float:left;margin-right: 18px;font-size: 17px;color:#15131e;}


.profile-top{margin-bottom: 20px;float: left;width: 100%;}
.profile-top ul li.current-menu-item a { color:#ED6800; } 
.profile-images img {width:74px;}
#fancybox-overlay { background-color:transparent !important; }
.fancybox-opened { background:url(../images/fancy_bg1.png) left top repeat; }
.fancybox-opened .fancybox-outer { background:none; padding:0px !important; box-shadow:none !important; }
.fancybox-outer { border-radius:0px; }
.fancybox-inner { width:100% !important; overflow-x:hidden !important; }
.image_dec_description p { color:#fff; }
.image_dec {
	
	margin: 0px;
	padding: 0px;
	color: #fff;
	
}
	
.image_dec_img {
	float: left;
	margin-right: 20px;
}
.image_dec_img img {
	float: left
}
.image_dec_description {
	float:left;
	width:67%;
	padding-bottom:15px;
	padding-top:5px;
/*	padding: 20px;
	margin-left: 10px;
	width: 642px;
	min-height: 217px;*/
}
.image_dec_description h3 {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size:19px !important;
	margin-bottom:0px;
	color:#EC6707;
	text-transform:uppercase;
}

.image_dec_description span { margin-top:-8px; display:block; margin-bottom:13px; }

.image_dec_description span,
.image_dec_description p,
.image_dec_description b   { font-size:14px; }

.profile-images .active { position:relative; display:inline-block; }
.profile-images .active #overlay_ten { width:77px; height:51px; position:absolute; padding:41px 0px 0px; top:0px; left:0px;  background:#444; opacity:0.8; text-align:center; display:block !important; font-size:12px; line-height:15px; word-break:break-all; text-transform:uppercase;}


.profile-images{ height:auto !important;}
.search-results #Content .post_wrapper { min-height:200px; }
.search-results #Content .post-icon { display:none;  }

.profile-top li a.current_pro { color:#ED6800; }

/*.what-we-do-section .accordion .question{width: 342px; float: left;}*/
.what-we-do-section .one .question{width: 40.8%;margin-bottom: 20px !important; float: left;}
.who-we-do-it-for .one .question{width: 40.8%;margin-bottom: 20px !important; float: left;}
.dribbble a{background: url(../images/instagram.png) 0px 4px no-repeat; }
.dribbble a:hover{background: url(../images/instagram.png) 0% 100% no-repeat; }
#map {width: 712px !important; height: 340px !important;}
#rpwe_widget-2 {margin-top:30px;}
#rpwe_widget-2 .rpwe-block h3 {
font-size: 14px !important;
margin-bottom:0;
}
#rpwe_widget-2 .rpwe-block h3 a {
color: #FF7632;
}
#rpwe_widget-2 h3 {color: #4f4c56;}
.page-id-384 .news-sections .photo_wrapper img, .single-news .section-post-header .photo_wrapper img{width:100%; height:550px !important;}
.single-news .section-post-header .column{margin: 0 0% 9px;}
.single-news #Content .content_wrapper .four.columns{margin-top: 0px;}
.single-post .section-post-header .column{margin: 0 0% 9px;}
.single-post #Content .content_wrapper .four.columns{margin-top: 0px;}

.single-post #comment, .single-news #comment{border: 1px solid #ccc;}
.single-post .form-submit, .single-news .form-submit  {margin-right: 11px;}
#sticky-posts-2 ul li{margin-top: 14px;}
.single-post #sticky-posts-2 ul li, .single-news #sticky-posts-2 ul li{margin-top: 14px; float: left;width: 100%;}
.single-post #sticky-posts-2, .single-news #sticky-posts-2 {float:left;}
.single-post #rpwe_widget-2 .rpwe-block ul li, .single-news #rpwe_widget-2 .rpwe-block ul li {float: left !important; width:100%;}



/*MC Overrides */

.bullets-top {display:none !important;}

#Header .logo {
    float: left;
    margin: 35px 0;
    max-width: 250px;
}

.home .how-we-are .title {display:none !important;}


#frm_form_4_container .frm_form_fields {max-width:100%}



/* Form */

#mc4wp-form-1 input, .mc4wp-form .mc4wp-form textarea, input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {border: none; box-shadow:none;}
.mc4wp-notice, .mc4wp-success {   clear: both;}

.page-id-11 #text-2, .page-id-1832 #mc4wp_form_widget-2 {display:none;}

#mc4wp_form_widget-3 h3 {
   color: #4f4c56;
   margin:25px 0;
}
#mc4wp_form_widget-3  #sub-head {
  display:none;
}
#mc4wp_form_widget-3 input {
 margin-left:0px !important;
}

.page-id-1832 #Content { background:#fafafa; }


/***Background Images****/

@media (max-width: 1500px) {

.top-banner {
  background-size: auto 500px !important;
/*  background-position: 43% 155px !important;
  background-attachment: scroll;*/
}
}

@media (max-width: 768px) {

.top-banner {
  background-size: auto 500px !important;
  background-position: 43% 70% !important;
  background-attachment: scroll;
}
}

/*
@media (max-width: 1100px) {
div.what-we-do {
  background-size: auto 1000px !important;
  background-position-x: 78% !important;
  background-position-y: 0px !important;
}

div.who-we-do-it-for {
  background-size: auto 750px !important;
  background-position-x: 52% !important;
  background-position-y: 0% !important;
}

.page-id-202 .how-we-are {
  background-size: auto 500px !important;
  background-position-x: 43% !important;
  background-position-y: 300px !important;
}

.page-id-201 .how-we-are {
  background-size: auto 400px !important;
  background-position-x: 60% !important;
  background-position-y: 350px !important;
}
}
*/

#respond input[type="text"] {
    border: 1px solid #ccc;
}

/*****************/
/*  CLIENT LOGIN */
/*****************/

.page-id-435 .top-banner {background-position: center 80px !important;}

/*******************/

.top-banner .banner-title h1.title {
    text-transform: none;
}

a:hover  {
   text-decoration: underline;
}




